Subject: MOLEKEL: New Release

From: [email-masked]
Date: Wed, 20 Dec 2000 16:36:31 +0100 (MET)

Dear Computational Chemists

CSCS (http://www.cscs.ch) is proud to announce the release of the
new OpenGL version of MOLEKEL (4.0beta).

MOLEKEL is an interactive molecular graphics program to visualize molecular and
electronic structure data from a number of electronic structure program outputs 
(Gaussian, Gamess, ADF...) as well as from XYZ and PDB files.
As one of the major new features MOLEKEL can now also read Gaussian cube files.
MOLEKEL is able to render the molecular structure in different styles, display
orbitals, electron densities, map and color code properties on any surface,
display and animate vibrational normal modes, animate a sequence of coordinates
and produces great graphics...

Look and see!

More information, a precompiled binary for SGI, SUN, LINUX systems and
WINDOWS PC's and detailed documentation is available from
http://www.cscs.ch/molekel/.

Best regards